@charset "utf-8";
/* CSS Document */

h1{
font-size:26px;
}
#h1t {
	display: none;
}
h2{
	font-size:18px;
	color:#FFA000;
}
h3{
	font-size:16px;
	font-weight: bold;
	
}
h4{
	font-size:14px;

}

.input-group-addon {
font-size:12px;}

ul li {
	list-style-type: none;
}

.main-menu {
	display: none;
}
.navbar-brand>img {
margin-left:50px;
}
.main img {
	margin-top:80px;
}
#true {
	font-size: 18px;
	line-height: 38px;
	color: #999999;
	text-shadow: 3px 3px 3px #CCCCCC;
}

.headp {
margin-top:23px;
margin-right:10px;
color:#FFFFFF;}

.quote {
margin-bottom:30px;
margin-top:30px;
display:block;}

.quote a{
	width:80%;
	height:58px;
	padding-top:10px;
	font-size:18px;
	border:2px solid #FFA000;
	border-radius:25px;
	margin:0 auto;
	color:#FFA000;
	line-height: 38px;
	display: block;
	
}
.quote a:hover {
	color:#66ccff;
	border-top-color: #66ccff;
	border-right-color: #66ccff;
	border-bottom-color: #66ccff;
	border-left-color: #66ccff;
}


.indextitle a {
color:#cccccc;
display:block;
width:330px;
padding-bottom:50px;
font-size:38px;
margin:0 auto;}

.indextitle a:hover {
	color: #333333;
}

.indextitle{
color:#cccccc;
display:block;
width:33 0px;
padding-bottom:50px;
font-size:38px;
margin:0 auto;}

.indextitle:hover {
	color: #333333;
}


.indexservices {
padding-bottom:50px;
padding-top:50px;

}




.indexlines li {
	margin: 10px;
	width: 90%;
	border: thin solid #CCCCCC;
	list-style-type: none;
	padding:10px;
	border-radius:25px;
	transition:width 3s;
transition-timing-function:linear;
/* Firefox 4 */
-moz-transition:width 3s;
-moz-transition-timing-function:linear;
/* Safari and Chrome */
-webkit-transition:width 3s;
-webkit-transition-timing-function:linear;
/* Opera */
-o-transition:width 3s;
-o-transition-timing-function:linear;
	
}
.indexlines li:hover{
	width: 88%;
	border: thin solid #CCC8C6;
	background-color: #F5F5F5;
	color: #FFA000;
	text-align: center;
}



.dong {
	transition:width 2s, height 2s;
	-moz-transition:width 2s, height 2s, -moz-transform 2s; /* Firefox 4 */
	-webkit-transition:width 2s, height 2s, -webkit-transform 2s; /* Safari and Chrome */
	-o-transition:width 2s, height 2s, -o-transform 2s; /* Opera */
	margin:0 auto;
	
}
.dong:hover {
	transform:rotate(6deg);
	-moz-transform:rotate(6deg); /* Firefox 4 */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */

}

.valume li {
	list-style-type: none;
	padding: 10px;
	padding-left: 30px;
	height: 50px;
	margin-bottom: 30px;
	background-image: url(../img/round.png);
	background-repeat: no-repeat;
	background-position: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#clientsay {
	margin-top: 50px;
}
#clientsay p {
	font-size: 15px;
	font-style: italic;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/green.png);
	background-repeat: no-repeat;
	background-position: -1px;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#clientsay p:hover {
	font-size: 16px;
	color: #FFA000;
	text-decoration: underline blink;
	font-style: normal;
}

/*
footer{
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #FFA000;
	background-color: #EEEEEE;
	padding-top: 18px;
	padding-bottom: 18px;
}*/
footer {
	background-color:#6daee8;
	margin-top: 30px;
}
footer li{
	list-style-type: none;
}

footer a {
color:#000000;}

.footerh{
	font-size:23px;
	color:#CCCCCC;
	padding-left:33px;
	margin-bottom:15px;
	margin-top:15px;
}
.footerh a {color:#CCCCCC;}
.footerh a:hover {color:#FFA000;}

.imgdong
{

transition:width 10s, height 10s;
-moz-transition:width 10s, height 10s, -moz-transform 10s; /* Firefox 4 */
-webkit-transition:width 10s, height 10s, -webkit-transform 10s; /* Safari and Chrome */
-o-transition:width 10s, height 10s, -o-transform 10s; /* Opera */
}

.imgdong:hover
{

transform:rotate(360deg);
-moz-transform:rotate(360deg); /* Firefox 4 */
-webkit-transform:rotate(360deg); /* Safari and Chrome */
-o-transform:rotate(360deg); /* Opera */
}

.hhight{
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
}


.news{
	padding: 20px;
	height: 500px;
}

.news:hover{
transform:scale(1.01,1.01);}

.div-show
{

-moz-box-shadow: 1px 1px 3px #CCCCCC; /* 老的 Firefox */
box-shadow: 1px 1px 3px #CCCCCC;
}

figcaption {
	font-size: 18px;
	margin-bottom: 30px;
color:#cccccc;
display:block;
width:280px;
padding-bottom:50px;
font-size:38px;
margin:0 auto;}
figcaption:hover {
	color: #333333;
}

.corul li{
	list-style-position: outside;
	list-style-image: url(../img/round-8.png);
}

.youbanprice{
	margin-top:20%;
	margin-bottom:30px;
	background-color: #EAEAEA;
	padding:10px;
	box-shadow: 5px 5px 2px #888888;
	border-radius:6px;
}

.youbaoti{
	color:#FF6600;
	font-size:18px;
	padding-bottom:10px;
	padding-top:10px;
}

.youban {
	border: thin solid #CCCCCC;
	padding:5px;
	margin-bottom:10px;
	text-indent: 30px;
}

.yubanul li {
	padding-bottom:10px;
}
.fujia {
	font-size:16px;
	font-style: italic;
	color: #FF9933;
	font-weight: bold;
}

.fujiafuwu {
	-moz-box-shadow: 5px 5px 5px #f0debf; /* 老的 Firefox */
	box-shadow: 5px 5px 5px #f0debf;
	border: thin solid #ffa000;
	padding: 30px;
	border-radius:5px;
}


@media (min-width:768px) {
.main-menu {
	display: block;
}


.navbar-orange {
background-color:#ffa000;
height:68px;}

.navbar-orange ul li a{
	line-height:38px;
}
.dropdown a {
	background-color: #ffa000;
}
.dropdown li a:hover {
	background-color: #ffa000;
	color:#CCCCCC;
}

.navbar-brand>img {
margin-left:1%;

}
.panel-title a {
color:#FFA000;
}

.checkprice {
margin-bottom:10px;}

.quote a{
	width:300px;
	height:58px;
	padding-top:10px;
	font-size:18px;
	border:2px solid #FFA000;
	border-radius:25px;
	margin:0 auto;
	color:#FFA000;
	line-height: 38px;
	display: block;
	
}
.quote a:hover {
	color:#66ccff;
	border-top-color: #66ccff;
	border-right-color: #66ccff;
	border-bottom-color: #66ccff;
	border-left-color: #66ccff;
}
#true {
	font-size: 28px;
	line-height: 58px;
	color: #999999;
	text-shadow: 6px 6px 6px #CCCCCC;
}
#homequote{
	position: relative;
}

#homequote1{
	position: absolute;
	height: 200px;
	width: 35%;
	top: 10%;
	left:20%;

}

}
